CLP-RTD-03/warnHi = 45.0
CLP-RTD-03/warnLo = -45.0
CLP-RTD-03/limitHi = 45.0
CLP-RTD-03/limitLo = -45.0
CLP-RTD-05/warnHi = 45.0
CLP-RTD-05/warnLo = -45.0
CLP-RTD-05/limitHi = 45.0
CLP-RTD-05/limitLo = -45.0
CLP-RTD-50/warnHi = 45.0
CLP-RTD-50/warnLo = -45.0
CLP-RTD-50/limitHi = 45.0
CLP-RTD-50/limitLo = -45.0
CLP-RTD-55/warnHi = 45.0
CLP-RTD-55/warnLo = -45.0
CLP-RTD-55/limitHi = 45.0
CLP-RTD-55/limitLo = -45.0
CYP-RTD-12/warnHi = 45.0
CYP-RTD-12/warnLo = -135.0
CYP-RTD-12/limitHi = 45.0
CYP-RTD-12/limitLo = -135.0
CYP-RTD-14/warnHi = 45.0
CYP-RTD-14/warnLo = -135.0
CYP-RTD-14/limitHi = 45.0
CYP-RTD-14/limitLo = -135.0
CYP-RTD-31/warnHi = 45.0
CYP-RTD-31/warnLo = -135.0
CYP-RTD-31/limitHi = 45.0
CYP-RTD-31/limitLo = -135.0
CYP-RTD-43/warnHi = 45.0
CYP-RTD-43/warnLo = -135.0
CYP-RTD-43/limitHi = 45.0
CYP-RTD-43/limitLo = -135.0

